/*
 Theme Name:   Qwery Child Theme
 Theme URI:    http://qwery.ancorathemes.com
 Description:  Qwery Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     qwery
 Version:      1.3
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.menu_main_nav>li>a, .sc_layouts_menu_nav>li>{
    letter-spacing: -0.7px;
}
.header-right-block .sc_layouts_item{
        margin-left: 0em!important;
}
}
.sc_layouts_menu_popup .sc_layouts_menu_nav,
.sc_layouts_menu_nav > li ul:not(.sc_item_filters_tabs) {
	width: 30em!important;
	padding: 1em 0;
}

#menu-produkcziya-futer .menu-item{
	text-align: left;
    list-style-type: none;
    color: #fff;
	flex-basis: 43%;
}
#menu-produkcziya-futer{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#menu-produkcziya-futer .menu-item a{
	color: #666;
}
#menu-produkcziya-futer .menu-item a:hover{
	color:#599846;
}
#menu-produkcziya-futer .menu-item a:before{
	display:none;
}
.elementor-widget-text-editor h2{
	font-weight: 500;
	color:#6C6D6F;
}

.new-table table{
	border-collapse: separate;
    border-spacing: 3px;
}
.new-table table td{
    border-left: 0px solid #c8c8c8 !important;
   }
.new-table tr {
    border-bottom: 0px solid #dfdfdf;
}
.new-tab table tbody td.green-box {
    color: #fff !important;
    background-color: #599846 !important;
    border-radius: 10px;
}
.new-tab table tbody td.grey-box{
    background-color: #c6d7d970 !important;	
	 border-radius: 10px;
}

.new-tab table{
	border:0px!important;
}

.content_wrap .elementor-widget-container  ul li:before,
.page_content_wrap .elementor-text-editor ul li:before,
.page_content_wrap .elementor-accordion-item ul li:before,
.page_content_wrap .post_content ul li:before,
.page_content_wrap .elementor-widget-container ul li:before{
    content: "";
    position: absolute;
   left: -18px;
    top: 9px;
    width: 11px;
    height: 11px;
    background-image: url(http://ipharmtech.ru/wp-content/uploads/2020/04/178502_1589869847.png);
    background-size: 11px 11px;
    background-repeat: no-repeat; 
}
@media (max-width:767px){
	#menu-produkcziya-futer .menu-item{
		flex-basis: 100%;
	}
}
